package common.utils.http;

/**
 * 四位验证码生成器
 * 
 * @author skyfffire
 */
public class VerifyCode {
	public static String randomVerifyCode() {		
		return String.format("%04d", System.currentTimeMillis() % 10000);
	}
}
